@charset "ISO-8859-1";

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (min-width:961px){
	.page {
    width: 960px;
    margin: 0 auto;
  }
	
}

@media only screen and (max-width: 480px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
  
  .feature-1,
  .feature-2,
  .feature-3 {
    width: 33.3%;
  }
  .profile{
  align: center;
  order: 1;
  }
  .details{
  order: 2;}
  
  .mgin{
  margin-left: 0;
  }
  
}